Subject: Re: (s)Drill
From: [email-masked] (Rowan Crawford)
To: [email-masked]
Date: Mon, 24 Oct 94 3:14:50 EST

> For solid drill, the object should be a 3 dimensional object, and it
> should intersect with the target (on a background layer), exactly as
> you would like it to drill - i.e., core, tunnel, stencil, or slice.

This was where my problem was - my drilling object wasn't actually
intersecting with the surface of the object to be cut.

> I hope this was of some help.

Yes, from your text I did get a grasp of what the drill functions do.
I'm still not 100% clear on the matter though, but at least I have
something to work from.

Could someone give some examples of where the different types of
drills would be used?

Thanks,
Row.